Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 601910 - jboss-as-5 plugin: ProfileService-based Resources incorrectly return DOWN (red) due to the underlying ManagedComponent wrongly returning a run state of UNKNOWN
jboss-as-5 plugin: ProfileService-based Resources incorrectly return DOWN (re...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.3.1
All All
low Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 16:51 EDT by Ian Springer
Modified: 2013-08-05 20:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-24 09:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2010-06-08 16:51:11 EDT
I'm seeing the following resources reporting DOWN on an out of box install of EAP 5.0.1 with the default config:

DefaultDS datasource, DLQ and ExpiryQueue queues, localhost JBossWeb VirtualHost, and all 4 Service Binding Sets

I tried manually running full avail scans several times, as well as restarting the Agent, but the Resources remained red.

I believe it the same issue described by https://jira.jboss.org/browse/JOPR-426, but I am creating this issue so we can track it in the same place as all of the other RHQ issues.
Comment 1 Corey Welton 2010-09-24 08:59:11 EDT
ian, do we need to do anything here?
Comment 2 Ian Springer 2010-09-24 09:21:52 EDT
No, this was a JBAS bug (JBPAPP-4332) and has been fixed in EAP 5.1.0.CR1.

Note You need to log in before you can comment on or make changes to this bug.